{
    "name": "eIdNumber",
    "scope": "USER_GLOBAL",
    "encrypted": false,
    "propagated": false,
    
    "accessCreate": "READ_WRITE",
    "accessModify": "READ_WRITE",
    "clientExtId": "9f30aa08-4c53-458c-b144-90c16dc5ed6e",
    
    "maxLength": "40",
    
    "precedence": 100
}